﻿@charset "utf-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby,section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
html,body{ height:100%; font-size: 12px; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; }
img,input,button,a,select,textarea{ margin: 0; padding: 0; resize:none; border:none; outline:none; }
ol,ul { list-style:none; }
h1,h2,h3,h4,h5,h6,p,em,i,b,em{ font-size:100%; word-wrap:break-word; font-weight: normal; font-style: normal; }
a:active, a:focus{ outline:none; }
button::-moz-focus-inner,input::-moz-focus-inner{ padding:0; border:0; }
*html{ background-image:url(about:blank); background-attachment:fixed; }
/* 修正IE6振动bug */
table{ border-collapse:collapse; border-spacing:0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size:0; }
.clearfix{ zoom:1; }
a{ text-decoration: none; }
body{ background: #fff; }
/* min css */
.header { position: absolute; top: 30px; left: 0;width: 100%; height: 80px; color: #838383; background-color: #f5f5fa;z-index: 2}
.header h1 { display: none}
.header-main { width: 1024px; height: 80px; margin: 0 auto; position: relative}
.logo,.nav { position: absolute; z-index: 1}
.logo { display: block; top: 16px; width: 193px; height: 42px; margin-left: 30px; cursor: pointer}
.nav { width: 400px; height: 74px; text-align: center; right: 0}
.nav a { display: inline-block; line-height: 74px; font-size: 16px; color: #666; width: 128px}
.nav a.cur,.nav a:hover { color: #487ef4}
/*新春头部*/
.new-header{width:100%;height:50px;overflow:visible;background:#fff;border-bottom: 1px solid #dadada;}
.new-header h1{display:none}
.new-header-main{width:900px;height:50px;margin:0 auto}
.new-header  .new-logo{float:left;width:124px;height:24px;cursor:pointer;margin-top:12px}
.new-header .new-nav{width:250px;height:50px;text-align:center;float: right;}
.new-header .new-nav a{display:inline-block;line-height:50px;font-size:16px;color:#666;width:80px;font-size:14px;background:url(../images/20161228/line-1.png) right no-repeat}
.new-header .new-nav a.last{background: none;}
.new-header .new-nav a.cur,.new-header .new-nav a:hover{color:#088ae1}

.new-main{ position: relative;height: 470px;overflow: hidden;background-color: #f3f8fa;}
.main .list-left{float: left;width: 100%;margin:0 auto;}
.banner{ width: 1000px; height: 421px; margin: 0 auto; position: relative; }
.ban-img,.download-info{ position: absolute; z-index: 2; }
.ban-img{ display: block; width: 609px; left: 0; top: 0; }
.ban-img img{ width: 100%; }
.download-info{ width: 360px; right: 0; }
.sub-title{ display: block; padding: 18px 0 10px 0; }
.download-info p{ line-height: 32px; padding:40px 0 34px 5px; font-size: 14px; color: #fff; }
.download-info p strong{ color: #f6ff00; font-size: 22px; padding-right: 10px; }
.download-info .support-system { font-family:Verdana;}
.download-info .support-system b{ color: #f6ff00; font-weight: bold; }
.download-info .update { color:#86A8C3; padding-left:38px;}

.new-main .download{position: absolute;top: 132px;left: 50%;margin-left: 205px;  z-index: 10;color: #fff;}
.new-main .down-btn{ display: block; width: 196px; height: 78px; line-height: 66px; background: url(../images/20161228/newdb-zbtn.png) no-repeat left top; font-size: 36px; color: #fff; cursor: pointer; text-indent: 52px; margin-top: 20px;margin-left: -11px; }
.new-main .down-btn:hover{ background-position: -196px 0; }
.new-main .down-btn:active{ background-position: -392px 0; }
.new-main .download .down-edition{font-size: 14px;padding-top: 20px;color: #8f9192}
.new-main .download .down-edition a{color: #828384;padding-left: 20px;}
.new-main .download .down-edition a:hover{color: #088ae1;}
.new-main .download .down-edition span strong{padding-right: 20px; font-size: 16px; color: #6ea7e6; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;font-weight: normal}
.new-main .download .info_ban{font-size: 14px;padding-top: 20px;color: #8f9192}
.new-main .download .other_link{margin-bottom:5px;}
.new-main .download .blundb {color: #828384;margin-left: -4px;font-size: 14px;}
.new-main .download .blundb:hover{color: #088ae1;}
.new-main .download .blundb:active{color: #088ae1;}

.open-video{ display: inline-block; width: 90px; height: 30px; line-height: 30px; margin: 10px 0 0 10px; background: url(../images/video.png) no-repeat right center; color: #4181d9; font-size: 16px; }
.open-video:hover{ color: #2f6cc0; }
.off-line-download{ position: absolute; top: 324px; right: 6px; }
.off-line-download i,.off-line-download a{ display: inline-block; font-size: 14px; color: #4181d9; }
.off-line-download a:hover{ text-decoration: underline; }
/* function list */
.function-list{ width: 1000px; margin: 0 auto; }
.function-list li{ width: 33.333333%; height: 272px; position: relative; float: left; cursor: pointer; }
.max-icon,.function-list li h3,.min-icona,.min-iconb,.min-iconc,.ani-q{ display: block; position: absolute; z-index: 1; }
.function-list li h3{ width: 100%; left: 0; bottom: 0; font-size: 20px; color: #666; text-align: center; }
.max-icon{ width: 138px; height: 108px; left: 50%; top: 60px; margin-left: -69px; text-align: center; }
.min-icona,.min-iconb,.min-iconc,.ani-q{ z-index: 3; left: 50%; overflow: hidden; }
.min-icona{ width: 49px; height: 105px; top: 76px; margin-left: 28px; }
.min-iconb{ width: 87px; height: 82px; top: 82px; overflow: hidden; }
.min-iconc{ width: 78px; height: 79px; top: 98px; margin-left: 10px; }
.ani-q{ display: none; width: 211px; height: 211px; z-index: 0; top: 0px; margin-left: -106px; }
/* footer */
.footer{ width: 100%; height: 60px; line-height: 22px; padding-top: 20px; text-align: center; color: #333; }
/* video */
.video-wrap{ display: none; width: 100%; position: relative; position: absolute; z-index: 110; top: 0; left: 0; background: rgba(0,0,0,.8);  }
.close-btn{ display: block; width: 29px; height: 29px; background: url(../images/closeVideo.png) no-repeat left top; background-size: 100% 100%; position: absolute; z-index: 111; top: 50%; left: 50%; margin: -240px 0 0 314px; cursor: pointer; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -ms-transition: 0.2s ease-in-out; }
.close-btn:hover{ display: block; background: url(../images/closeVideohover.png) no-repeat left top; background-size: 100% 100%; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); }
.video-main{ width: 600px; height: 480px; border: 1px solid #ccc; background: #fff url('../images/loading.gif') no-repeat center center; position: absolute; z-index: 112; top: 50%; left: 50%; margin: -240px 0 0 -300px; overflow: hidden; }
/* news */
.news-wrap{ width: 100%;background-color: #487ef4; color: #fff; height: 210px; margin-top: 110px; padding-top: 70px;}
.news-list{ width: 1024px; margin: 0 auto; color: #fff; padding: 20px 0;}
.news-title{ width: 100px; height: 26px; font-size: 16px; font-weight: bold; color: #fff; border-bottom: 2px solid #8ab3f9; left: 50%; position: relative; margin-left: -500px;}
.news-list li{ width: 313px; height: 26px; line-height: 26px; padding: 0 10px; background: url(../images/news-is.png) no-repeat left center; float: left; font-size: 14px; overflow: hidden; }
.news-list li a{ color: #fff; text-decoration: none; font-size: 14px; }
.news-list li a:hover{ text-decoration: underline; color: #fff; }
/* animation */
.animation .ani-q{ display: block; animation-name: scalea; -webkit-animation: scalea 0.4s linear 0s normal none; -moz-animation: scalea 0.4s linear 0s normal none; animation: scalea 0.4s linear 0s normal none; }
@-webkit-keyframes scalea { from { opacity: 0; -webkit-transform:scale(0,0); } to { opacity: 1; -webkit-transform:scale(1,1); }}
@-moz-keyframes scalea { from { opacity: 0; -moz-transform:scale(0,0); } to { opacity: 1; -moz-transform:scale(1,1); }}
@keyframes scalea { from { opacity: 0; transform:scale(0,0); } to { opacity: 1; transform:scale(1,1); }}
.animation .min-icona{ animation-name: lista; -webkit-animation: lista 0.6s linear 0s alternate infinite; -moz-animation: lista 0.6s linear 0s alternate infinite; animation: lista 0.6s linear 0s alternate infinite; }
@-webkit-keyframes lista { from { -webkit-transform:translateY(-20px); } to { -webkit-transform:translateY(0px); }}
@-moz-keyframes lista { from { -moz-transform:translateY(-20px); } to { -moz-transform:translateY(0px); }}
@keyframes lista { from { transform:translateY(-20px); } to { transform:translateY(0px); }}
.animation .min-iconb{ display: block; animation-name: listb; -webkit-animation: listb 0.8s normal infinite; -moz-animation: listb 0.8s linear 0s normal infinite; animation: listb 0.8s linear 0s normal infinite; }
@-webkit-keyframes listb {
	0% { width: 0px; }
	100% { width: 87px; }
}
@-moz-keyframes listb {
	0% { width: 0px; }
	100% { width: 87px; }
}
@keyframes listb {
	0% { width: 0px; }
	100% { width: 87px; }
}
.animation .min-iconc{ animation-name: listc; -webkit-animation: listc 1.6s linear 0s normal infinite; -moz-animation: listc 1.6s linear 0s normal infinite; animation: listc 1.6s linear 0s normal infinite; }
@-webkit-keyframes listc {
	0% { left: 50%; top: 98px; }
	25% { left: 50%; top: 70px; }
	50% { left: 46%; top: 70px; }
	75% { left: 46%; top: 98px; }
	100% { left: 50%; top: 98px; }
}
@-moz-keyframes listc {
	0% { left: 50%; top: 98px; }
	25% { left: 50%; top: 70px; }
	50% { left: 46%; top: 70px; }
	75% { left: 46%; top: 98px; }
	100% { left: 50%; top: 98px; }
}
@keyframes listc {
	0% { left: 50%; top: 98px; }
	25% { left: 50%; top: 70px; }
	50% { left: 46%; top: 70px; }
	75% { left: 46%; top: 98px; }
	100% { left: 50%; top: 98px; }
}
@media (max-width:540px) {
	.off-line-download{ display: none; }
	body{ background: #fff; }
	.header,.header-main{ width: 100%; height: 42px; }
	.logo{ left: 10px; top: 11px; width: 92px; height: 20px; }
	.nav{ width: 200px; height: 42px; right: 0; text-align: right; }
	.nav a{ display: inline-block; line-height: 42px; padding: 0 10px; font-size: 16px; color: #666; }
	.nav a:hover,.nav a.cur{ color: #2381ce; background: none; }
	.main,.footer,.banner{ width: 100%; }
	.main{ padding: 10px 0; }
	.ban-img,.download-info{ position: static; width: 100%; text-align: center; float: left; }
	.sub-title{ width: 90%; margin:0 auto; padding: 0 0 0 0; text-align: left; }
	.sub-title img{ width: 70%; }
	.ban-img img{ width: 90%; vertical-align: top; }
	.download-info p{ width: 90%; line-height: 160%; margin: 0 auto; padding: 5px 0 10px 0; text-align: left; color: #587E95; }
	.download-info .support-system { font-family:arial;}
	.download-info p strong{ font-size: 18px; }
	.down-btn{ background-image: none; background-color: #5bc524; text-indent: 0; width: 90%; height: 40px; line-height: 40px; margin: 0 auto; border-radius: 5px; font-size: 16px; text-align: center; }
	.down-btn.isPc{ background: #9DC1D6; color: #fff; border:1px #98B9CB solid; }
	.open-video{ padding: 0 5px 0 0; margin: 10px auto 0 auto; text-align: center; font-size:14px; background-size:auto 50%; }
	.function-list{ width: 100%; padding-bottom: 10px; }
	.function-list li{ width: 100%; height: 160px; margin: 0; }
	.function-list li h3{ line-height: 150%; font-size: 14px; }
	.max-icon{ width: 100px; height: 78px; margin: -30px 0 0 -50px; text-align: center; }
	.max-icon img{ width: 100%; height: auto; }
	.min-icona{ width: 28px; height: 60px; margin-top: -30px; }
	.min-iconb{ width: 0px; height: 57px; margin-top: -30px; }
	.animation .min-iconb{ display: block; animation-name: listb; -webkit-animation: listb 0.8s normal infinite; -moz-animation: listb 0.8s linear 0s normal infinite; animation: listb 0.8s linear 0s normal infinite; }
	@-webkit-keyframes listb {
		0% { width: 0px; }
		100% { width: 52px; }
	}
	@-moz-keyframes listb {
		0% { width: 0px; }
		100% { width: 52px; }
	}
	@keyframes listb {
		0% { width: 0px; }
		100% { width: 52px; }
	}
	.min-iconc{ width: 50px; height: 51px; margin: -50px 0 0 5px; }
	.animation .ani-q{ display: none; }
	.footer{ height: auto; padding: 10px; line-height: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.footer .beian { display:none;}
	.close-btn{ display: block; width: 20px; height: 20px; background: url(../images/closeVideo.png) no-repeat left top; background-size: 100% 100%; position: absolute; z-index: 111; top: 10px; left: 90%; margin: 0; cursor: pointer; }
	.close-btn:hover{ display: block; }
	.video-main{ width: 90%; height: 60%; top: 20%; left: 5%; margin: 0; overflow: hidden; }
	.min-icona img,.min-iconb img,.min-iconc img{ width: 100%; }
	.news-title{ width: 100%; padding: 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.news-list{ width: 100%; height: 170px; margin-bottom: 10px; padding: 10px 10px 20px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden; }
	.news-list li{ width: 100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; content: '...'; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
}


/*春节版本特加*/
.chun-1list{width: 900px;height: 146px;margin: 0 auto;padding-top: 30px;background: #fff url(../images/20161228/bottom-line.png)center bottom no-repeat;margin-bottom: 30px;}
.chun-1list .cheng-big{width: 180px;float: left;height: 146px;position: relative;list-style: none;}
.chun-1list .cheng-big .img{width: 62px;height: 62px;position: absolute;top:0px;left: 59px;background: url(../images/20161228/all.png) 0 0 no-repeat;}
.chun-1list .cheng-big .img.no2{background-position: 0 -62px;}
.chun-1list .cheng-big .img.no3{background-position: 0 -124px;}
.chun-1list .cheng-big .img.no4{background-position: 0 -186px;}
.chun-1list .cheng-big .img.no5{background-position: 0 -248px;}
.chun-1list .cheng-big .desc{text-align: center;position: absolute;top: 62px;}
.chun-1list .cheng-big .desc-1{font-size: 16px;color: #333;height: 34px;
    line-height: 34px;width: 180px;}
.chun-1list .cheng-big .desc-2{font-size: 14px;color: #909090;height: 16px;
    line-height: 16px;}
.chun-1list .cheng-big:hover .img{top: -4px;}

.chun-2list{width: 900px;height: 270px;margin: 0 auto;margin-bottom: 10px;}
.chun-2list .box{float: left;width: 260px;height: 270px;list-style: none;margin-right: 60px;}
.chun-2list .box.last{margin-right: 0px;}
.chun-2list .box .box-top{height: 16px;width: 100%;margin-bottom: 10px;}
.chun-2list .box-top em{width: 4px;height: 16px;background-color: #000;float: left;margin-right: 6px;}
.chun-2list .box-top span{float: left;font-size: 16px;color: #333;    line-height: 16px;}
.chun-2list .box-main{width: 258px;height: 242px;border: 1px solid #e5e5e5;font-size: 12px;}
.chun-2list .box-main .first{width: 258px;height: 140px;position: relative;display: block;background: url(../images/20161228/1.png) no-repeat; margin-bottom: 10px;}
.chun-2list .box-main .first.forum{background: url(../images/20161228/2.png) no-repeat;}
.chun-2list .box-main .first.activity{background: url(../images/20161228/3.png) no-repeat;}

.chun-2list .first .text{width: 258px;position: absolute;bottom: 0px;height: 26px;line-height: 26px;text-align: center;background: url(../images/20161228/all.png) 0 -310px no-repeat;color: #f7f7f7;}
.chun-2list .first:hover .text{text-decoration:underline;}
.chun-2list .box-main .other{display: block;width: 258px;height:34px;    height: 28px;}
.chun-2list .other .jiao{width: 6px;height: 11px;background: url(../images/20161228/all.png) 0 -339px no-repeat;float: left;margin: 8px 12px 0 10px;}
.chun-2list .other .text{float: left;width: 220px;height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: left; margin-top: 4px;color: #333;}
.chun-2list .other:hover .text{text-decoration:underline;}

/* Banner轮播图 2017/01/18  chenjian*/
.t-slide{width: 647px;height: 470px;position: absolute;left: 50%;margin-left: -494px; z-index:1;}
.t-slide-con{width: 100%;height: 100%; position:relative; overflow:hidden;}
.t-slide-con ul{width: 100%;height: 100%; overflow:hidden; position:absolute; top:0; left:0;}
.t-slide-con ul li{float:left; width: 100%;height: 100%; background-position: center center; background-repeat: no-repeat;}
.t-slide-con .max .no1{background: url(../images/20161228/banner-top.png) no-repeat center center;}
.t-slide-con .max .no1 a{width: 647px;height: 470px;position: absolute;left: 50%;margin-left: -460px;outline: none;}
.t-slide-con .max .no2{background: url(../images/20161228/banner-2.png) no-repeat center center;}
.t-slide-con .no2 .video{width: 462px;height: 324px;}
.t-slide-con .no2:hover .video{background: url(../images/20161228/hover.png) no-repeat center center;}
.t-slide-con .video img{width:100px;height: 100px;margin: 112px 0 0 181px;}
.t-slide-con .no2 .video img:hover{width:102px;height: 102px;margin: 111px 0 0 180px;cursor: pointer;}
.t-slide-mask{display: none;}
.t-slide-nav{position:absolute; width:100%; height: 10px; left:0; bottom:-20px; overflow:hidden;z-index: 1;}
.t-slide-title{display: none;}
.t-slide-page{text-align: center; width: 48px; height: 10px;margin: 0 auto;display: none;}
.t-slide-page li{ float: left; display: inline-block; margin: 0 7px; height:10px; width:10px; text-align:center; background-color: #fff; text-indent: -9999px; cursor:pointer; border-radius:5px;opacity:0.4;filter:alpha(opacity=40);}
.t-slide-page li.current{background-color: #fff;opacity:0.8;filter:alpha(opacity=80);}
/*弹窗*/
.dialog{z-index: 100;}
.dialog-mask{background: url(../images/20161228/big-bg.png) no-repeat top center\9;}
.dialog-inner{width: 870px;height: 542px; margin: 0 auto; position:relative;}
.dialog-hd{position: absolute;width: 70px;height: 60px;top: -60px;right: -63px;}
.dialog-hd span{display: none;}
.dialog-hd a{float: right; width: 56px; height: 57px;background: url(../images/20161228/video_close_btn.png) no-repeat ;font-size: 0px;color: rgba(0,0,0,0.4);}
.dialog-hd a:hover{ -webkit-animation: rotateNty 0.3s; -moz-animation: rotateNty 0.3s; -o-animation: rotateNty 0.3s; animation: rotateNty 0.3s }
.dialog-bd{ word-break: break-all; word-wrap: break-word;border: 10px solid rgba(255, 255, 255, 0.3); width: 850px; height: 518px; overflow: hidden;}
.dialog-ft{-webkit-box-orient: horizontal; display: -webkit-box;display: none;}
.dialog-ft .dialog-ok,
.dialog-ft .dialog-cancel{display: block; height: 45px; -webkit-box-flex: 1.5; background-color: #fe5052; text-align: center; line-height: 45px; text-decoration: none; font-size: 16px; color: #fff;}
.dialog-ft .dialog-cancel{-webkit-box-flex: 1; background-color: #999;}
.dialog-mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);}
@-webkit-keyframes rotateNty {
	0% { transform: rotate(0deg) }
	100% { transform: rotate(90deg) }
}
@-moz-keyframes rotateNty {
	0% { transform: rotate(0deg) }
	100% { transform: rotate(90deg) }
}
@-o-keyframes rotateNty {
	0% { transform: rotate(0deg) }
	100% { transform: rotate(90deg) }
}
@keyframes rotateNty {
	0% { transform: rotate(0deg) }
	100% { transform: rotate(90deg) }
}
.beian a{color: #333;}
.beian a:hover{color: #ff4b00;}
